<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="update_latest_app_dialog_content">La nueva versión de %1$s ahora está a tu disposición. Vaya a actualización para nuevas características.</string>
    <string name="update_latest_app_dialog_negative_btn">Más tarde</string>
    <string name="update_latest_app_dialog_positive_btn">Actualizar ahora</string>
    <string name="update_latest_app_dialog_title">Nueva actualización disponible</string>
</resources>